Subject: Things are looking up for you

From: Daily Horoscope <[email-masked]>
Date: Sat, 20 Sep 2014 11:28:50 -0700

Krb-wg-archive,

Im not sure what kind of a week you had, but I just wanted to tell
you a few things. I know your hard on yourself alot so keep in mind

- you have amazing intuition
- you have so much to offer this world
- a lot of the decisions you made were the right ones

And last but not least, you have wonderful things in store for you. 

Confused? 
This is what Im talking about - http://www.gumpeg.com/78o/wetr/st4.html

End further correspondence - 
http://www.gumpeg.com/2ed.fhlr4
13-reports one four six four highway a
Phelps, WI 54554

-
-To me the time limits don't make any sense for any real life purposes. I'm a  lancer doing mostly corporate design and some artworks for that sector, so I don't know how things work in a large entertaining companies that create art, but in my experience I'm yet to see or learn about a client or situation where an artist is required to produce a sketch that conveys a complete idea without additional explanation in such deadlines. In the business I'm in, the super fast delivery is - next day. The only things that I know of such fast sketches in real life are the scribbles form art directors given to illustrators that require a lot of explanation about what's the idea.

Also, I don't understand what's the purpose of the time limits here. If it is for voting purposes, it is very unlikely that everyone will finish in the same time frame. Some will take longer and some shorter than the time limit, so if someone is faster than the time limit, then where do we put the bar for the rest?
When I used to vote, I would completely disregarded the time limit and make my evaluation based on the reported time along with the quality of the sketch, the amount of work required for the style and details needed to convey the idea, and so on. And I think in general that's the way people vote here anyway. Very often I would see artists who would exceed the time limit but yet thy are much faster for the amount of work done.
The time limit also may prevent some from creating or sharing some great sketches and ideas here that cannot fit the time limit. I understand cutting imagination for big things like movie budgets but t since most people finish after or before the time limit and sometimes by a big difference, I . I don't know how people who don't know the details will take this DSF seriously when they read 45 min sketch and actually looking and 2.5 - 3 hours work. The same goes to the opposite too, if someone makes a quick but nice sketch much faster than the time limit some people may think its nice but why took so long.